maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Scholte (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (JXR-144) Require Maven 3.1.0
Date Thu, 04 Jul 2019 22:14:00 GMT

     [ https://issues.apache.org/jira/browse/JXR-144?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Scholte closed JXR-144.
------------------------------
       Resolution: Fixed
    Fix Version/s: 3.1.0

Fixed in [b4117e7ef0795eed02e2ace3c9c4c310f5391aac|https://gitbox.apache.org/repos/asf?p=maven-jxr.git;a=commit;h=b4117e7ef0795eed02e2ace3c9c4c310f5391aac]

> Require Maven 3.1.0
> -------------------
>
>                 Key: JXR-144
>                 URL: https://issues.apache.org/jira/browse/JXR-144
>             Project: Maven JXR
>          Issue Type: Improvement
>            Reporter: Robert Scholte
>            Assignee: Robert Scholte
>            Priority: Major
>             Fix For: 3.1.0
>
>
> With the implementation of JXR-142 it makes sense to directly switch to JSR330 based
dependency injection, which is supported since Maven 3.1.0.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message